{% extends '@biopama_libraries/biopama-dashboard-page.html.twig' %}

{% block dashboard_menu %}
  {{ attach_library( 'biopama_pame/management_plans' ) }}
	{% include 'pame-assessments-menu.html.twig' %}
{% endblock %}

{% block dashboard_content %}
  {% if user.hasPermission('administer nodes') %}
      <a href="/node/add/management_assessment_justificat?TypeID=335"  class="use-ajax add-policy fancy_login_show_popup btn btn-primary" data-dialog-type="dialog" data-dialog-renderer="off_canvas" data-dialog-options="{&quot;width&quot;:400}">
        <i class="fas fa-plus"></i> Add a Management Plan
      </a>
  {% endif %}
  <div class="form-group biopama-filters d-flex text-nowrap my-2" id="biopama_filter">
    {{ drupal_block('views_exposed_filter_block:gd_page_management_plans-block_1', wrapper=false) }}
  </div>

  <div id="page_assessments_map"></div>

  <div class="contextual-region">
    {{ contextual_links('entity.view.edit_form:view=gd_page_management_plans&display_id=block_1:') }}
    {{ drupal_view('gd_page_management_plans', 'block_1') }} 
  </div>
{% endblock %}
